$(function(){
	$('#dd_dashboard_filter').on('change',function(){
		$.ajax({
			url:$(this).val(),
			success:function(data){
				$('#lbl_user').html(data.total_user);
				$('#lbl_blog').html(data.total_blog);
				$('#lbl_orders').html(data.total_orders);
				$('#lbl_revenue').html(data.total_revenue);
				console.log(data);
			},error:function(error){
				alert('errors');
			}
		});
	});	
	$("#dd_dashboard_filter").trigger('change');
});